@charset "utf-8";.mCustomScrollbar {
    -ms-touch-action: none;
    touch-action: none
}

.mCustomScrollbar .mCS_no_scrollbar {
    -ms-touch-action: auto;
    touch-action: auto
}

body .mCustomScrollbar {
    height: 100%;
    overflow: hidden
}

body .mCustomScrollBox {
    position: relative;
    height: 100%;
    max-width: 100%;
    outline: 0
}

body .mCustomScrollBox .mCSB_container {
    padding: 0
}

body .mCustomScrollBox .mCSB_scrollTools {
    z-index: 1000
}

.mCSB_scrollTools {
    position: absolute;
    width: 6px;
    height: auto;
    top: 0;
    right: 0;
    bottom: 0
}

.mCSB_scrollTools .mCSB_draggerContainer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: auto
}

.mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger {
    cursor: pointer;
    width: 100%;
    height: 30px;
    z-index: 1
}

.mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger .mCSB_dragger_bar {
    background-color: #ddd;
    position: relative;
    width: 6px;
    height: 100%;
    margin: 0 0 0 auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger .mCSB_dragger_bar:hover {
    background-color: #777
}

.mCSB_scrollTools .mCSB_draggerContainer .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: #777
}

.mCSB_scrollTools .mCSB_draggerContainer .mCSB_draggerRail {
    height: 100%;
    margin: 0 auto
}

.mCS-autoHide .mCustomScrollBox .mCSB_scrollTools {
    opacity: 0;
    filter: "alpha(opacity=0)";
    -ms-filter: "alpha(opacity=0)"
}

.mCS-autoHide:hover .mCustomScrollBox .mCSB_scrollTools {
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)"
}
